Subject: Re: pg_basebackup has an accidentaly separated help message

From: Kyotaro Horiguchi <[email-masked]>
Date: Mon, 25 Dec 2023 17:07:28 +0900 (JST)

At Mon, 25 Dec 2023 15:42:41 +0900, Michael Paquier <[email-masked]> wrote in 
> On Mon, Dec 25, 2023 at 02:39:16PM +0900, Kyotaro Horiguchi wrote:
> > The attached patch contains both of the above fixes.
> 
> Good catches, let's fix them.  You have noticed that while translating
> these new messages, I guess?

Yes. So, it turns out that they're found after they have been
committed.

Because handling a large volume of translations all at once is
daunting, I am maintaining translations locally to avoid that.

regards.

-- 
Kyotaro Horiguchi
NTT Open Source Software Center